﻿@charset "utf-8";
/* CSS Document */

body,td,th {
	color: #B11F82;
	font: 1em/120% Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #F3DFFF;
}
#link {
	font-size: 24px;
}



h1 {
	font-size: 140%;
	margin-top: 20px;
	font-variant: small-caps;
}
h2 {
	font-size: 120%;
	font-variant: small-caps;
}
h3 {
	font-size: 100%;
}
a:link {
	color: #911A6A;
}
a:visited {
	color: #B11F82;
}
a:hover {
	color: #E154B4;
}


.clear {
	clear: both;
	height: 1px;
}
.centre {
	text-align: center;
	clear: both;
}
.left {
	text-align: left;
}
.video {
	height: 157px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border: 2px solid #FFF;
}
.intro_box {
	font-size: 90%;
}
.intro_box_heading  {
	font-size: 90%;
	color: #7B00D0;
	font-weight: bold;
}
.intro_box img {
	text-align: left;
	border: 1px solid #C06;
	margin-right: 10px;
}
.red {
	font-weight: bold;
	color: #B11F82;
}
.blue {
	color: #0229FF;
}
hr {
	color: #B11F82;
	width: 75%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#content_text hr {
	clear: both;
	color: #B11F82;
}

.small_text {
	font-size: 80%;
}






#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background: url(../images/container_bg.png) repeat-y left top;
}
#container_bg2 {
	background: url(../images/left_bg.png) repeat-y left top;
}


#header {
	background: url(../images/roseLogo.png) no-repeat right bottom;
	width: 100%;
}
#header_blooms {
	float: left;
	width: 390px;
}

#header_menu {
	float: left;
	width: auto;
	background: #E154B4;
}


#header_text {
	float: left;
	width: 500px;
	letter-spacing: 0.2em;
	color: #911A6A;
	text-align: left;
	padding-left: 30px;
	font: 120%/2.5em Cambria, Georgia;
	margin-top: 10px;
}
#header_text h1 {
	font-family: Arial, Helvetica, sans-serif;
}


#content {

}

#gallery {
	float: left;
	width: 390px;
	background: #B11F82 url(../images/left_bg.png) repeat-y;
}
#gallery a {
	color: #FAF6C9;
}
#gallery a:hover {
	color: #0CF;
}

#brides_gallery {
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #FBF3C2;
	width: 370px;
}
#paypal {
	color: #FAF6C9;
	margin: 20px;
	font-size: 90%;
	border: 3px double #FAF6C9;
	letter-spacing: .1em;
	background: #DC3DA8;
}
#facebook {
	background: #CBDBF5;
	width: 370px;
	border: 3px double #06C;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 20px auto;
}




#menu_text {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	width: 590px;
	background: #E154B4;
}


#content_text {
	background: #FFF;
	float: left;
	width: 590px;
	border-right: 3px solid #FFF;
	text-align: left;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 85%;
	line-height: 130%;
}
#content_text ul li {
	list-style: url(../images/bullet.jpg);
	line-height: 150%;
}
#content_text table {
	text-align: center;
}

.column1 {
	float: left;
	width: 190px;
	border: 1px solid #B11F82;
	height: 320px;
	background: #F3DFFF;
}
.column2 {
	float: left;
	width: 180px;
	text-align: center;
	background: #F3DFFF;
	border: 1px solid #B11F82;
	margin-left: 10px;
	height: 310px;
	display: inline;
	padding-top: 10px;
	font-weight: bold;
}
.column2  img {
	margin-top: 20px;
}

.column3 {
	float: left;
	width: 190px;
	text-align: center;
	background: #F3DFFF;
	border: 1px solid #B11F82;
	margin-left: 10px;
	height: 310px;
	padding-top: 10px;
	font-weight: bold;
}
.column3  img {
	border: 1px solid #B11F82;
}
#hair_photos {
	float: right;
	width: 310px;
	text-align: center;
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
}
.hair_photos img  {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#hair_treatment {
}
#hair_treatment table tr{
	background: #F3DFFF;
}
#hair_products {
}
#hair_products table tr {
	background: #F3DFFF;
}
#prices_left {
	width: 370px;
	margin-right: auto;
	margin-left: auto;
	color: #FAF6C9;
}
#prices_left table tr th {
	color: #FAF6C9;
	text-align: left;
}

#prices_left table   tr td{
	color: #FAF6C9;
	font-size: 90%;
	text-align: left;
}
#nails_left {
	color: #F8EEB6;
}
.special_left {
	font-variant: small-caps;
	background: #FAF6C9;
	color: #B11F82;
	padding: 5px;
	font-size: 85%;
	border-style: double;
	border-color: #B11F82;
}
#prices_left .special_left a {
	color: #60F;
	font-weight: bold;
}
#prices_left .special_left a:hover {
	color: #2750EE;
}
.online_prices {
	color: #FBF3C2;
	margin-left: 20px;
}
.online_prices table tr td {
	color: #FBF3C2;
	font-size: 90%;
}

#paypalCart tr td form #paypal tr td {


}

.paypal_text {
	border-style: double;
	border-color: #FBF3C2;
	width: 240px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}

.paypal_text tr td{
	color: #FBF3C2;
	background: #DC3DA8;
	text-align: left;
	font-size: 80%;
}
.paypal_right {
	text-align: left;

}
.paypal_store {
	text-align: left;
	white-space: nowrap;
	background: #F3DFFF;
}
.paypal_store tr td {
	background: #F3DFFF;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

.paypal_right table  {
	background: #B11F82;
	border-style: double;
	border-color: #FFAA28;
	color: #FFC;
	margin-bottom: 10px;
}
.right {
	text-align: right;
}

.paypal_right table tr td {
	color: #FFC;
	padding: 5px;
}
#vertical_menu {
	float: right;
	width: 40%;
	color: #FFF;
	margin-right: 10px;
}
#vertical_menu ul li  {
	list-style: none;
}
#vertical_menu ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 5px;
	background: #E154B4;
	font: 90% Cambria, Georgia;
	text-align: left;
	border: 1px solid #FFF;
}
#vertical_menu ul li a:hover {
	color: #FFF;
	background: #B11F82;
}
#content_text ol li {
	list-style: decimal;
	line-height: 150%;
}
#testimonials {
	width: 370px;
	margin-right: auto;
	margin-left: auto;
	border-style: double;
	border-color: #FFC;
}
#content_text #paypal_thanksPage {
	width: 370px;
	margin-right: auto;
	margin-left: auto;
}






















#footer {
	text-align: right;
	font-size: 80%;
	padding: 5px;
}
#footer a {
	font-variant: small-caps;
}
#rights_bloom {
	text-align: left;
	width: 45%;
	letter-spacing: .1em;
	margin-left: 390px;
}
#fsa {
	letter-spacing: .1em;
	text-align: right;
	float: right;
	width: 50%;
}
.gallery {
	text-align: left;
}
